@charset "windows-1252";

@font-face {
  font-family: "entypo";
  src:url("/attach/superuser/archive/entypo.eot");
  src:url("/attach/superuser/archive/entypo.eot?#iefix") format("embedded-opentype"),
    url("/attach/superuser/archive/entypo.woff") format("woff"),
    url("/attach/superuser/archive/entypo.ttf") format("truetype"),
    url("/attach/superuser/archive/entypo.svg#entypo") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "entypo" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="entypo-"]:before,
[class*=" entypo-"]:before {
  font-family: "entypo" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.entypo-address:before {
  content: "a" !important;
}
.entypo-adjust:before {
  content: "b" !important;
}
.entypo-air:before {
  content: "c" !important;
}
.entypo-alert:before {
  content: "d" !important;
}
.entypo-archive:before {
  content: "e" !important;
}
.entypo-arrow-combo:before {
  content: "f" !important;
}
.entypo-arrows-ccw:before {
  content: "g" !important;
}
.entypo-attach:before {
  content: "h" !important;
}
.entypo-attention:before {
  content: "i" !important;
}
.entypo-back:before {
  content: "j" !important;
}
.entypo-back-in-time:before {
  content: "k" !important;
}
.entypo-bag:before {
  content: "l" !important;
}
.entypo-basket:before {
  content: "m" !important;
}
.entypo-battery:before {
  content: "n" !important;
}
.entypo-behance:before {
  content: "o" !important;
}
.entypo-bell:before {
  content: "p" !important;
}
.entypo-block:before {
  content: "q" !important;
}
.entypo-book:before {
  content: "r" !important;
}
.entypo-book-open:before {
  content: "s" !important;
}
.entypo-bookmark:before {
  content: "t" !important;
}
.entypo-bookmarks:before {
  content: "u" !important;
}
.entypo-box:before {
  content: "v" !important;
}
.entypo-briefcase:before {
  content: "w" !important;
}
.entypo-brush:before {
  content: "x" !important;
}
.entypo-bucket:before {
  content: "y" !important;
}
.entypo-calendar:before {
  content: "z" !important;
}
.entypo-camera:before {
  content: "A" !important;
}
.entypo-cancel:before {
  content: "B" !important;
}
.entypo-cancel-circled:before {
  content: "C" !important;
}
.entypo-cancel-squared:before {
  content: "D" !important;
}
.entypo-cc:before {
  content: "E" !important;
}
.entypo-cc-by:before {
  content: "F" !important;
}
.entypo-cc-nc:before {
  content: "G" !important;
}
.entypo-cc-nc-eu:before {
  content: "H" !important;
}
.entypo-cc-nc-jp:before {
  content: "I" !important;
}
.entypo-cc-nd:before {
  content: "J" !important;
}
.entypo-cc-pd:before {
  content: "K" !important;
}
.entypo-cc-remix:before {
  content: "L" !important;
}
.entypo-cc-sa:before {
  content: "M" !important;
}
.entypo-cc-share:before {
  content: "N" !important;
}
.entypo-cc-zero:before {
  content: "O" !important;
}
.entypo-ccw:before {
  content: "P" !important;
}
.entypo-cd:before {
  content: "Q" !important;
}
.entypo-chart-area:before {
  content: "R" !important;
}
.entypo-chart-bar:before {
  content: "S" !important;
}
.entypo-chart-line:before {
  content: "T" !important;
}
.entypo-chart-pie:before {
  content: "U" !important;
}
.entypo-chat:before {
  content: "V" !important;
}
.entypo-check:before {
  content: "W" !important;
}
.entypo-clipboard:before {
  content: "X" !important;
}
.entypo-clock:before {
  content: "Y" !important;
}
.entypo-cloud:before {
  content: "Z" !important;
}
.entypo-cloud-thunder:before {
  content: "0" !important;
}
.entypo-code:before {
  content: "1" !important;
}
.entypo-cog:before {
  content: "2" !important;
}
.entypo-comment:before {
  content: "3" !important;
}
.entypo-compass:before {
  content: "4" !important;
}
.entypo-credit-card:before {
  content: "5" !important;
}
.entypo-cup:before {
  content: "6" !important;
}
.entypo-cw:before {
  content: "7" !important;
}
.entypo-database:before {
  content: "8" !important;
}
.entypo-db-shape:before {
  content: "9" !important;
}
.entypo-direction:before {
  content: "!" !important;
}
.entypo-doc:before {
  content: "\"" !important;
}
.entypo-doc-landscape:before {
  content: "#" !important;
}
.entypo-doc-text:before {
  content: "$" !important;
}
.entypo-doc-text-inv:before {
  content: "%" !important;
}
.entypo-docs:before {
  content: "&" !important;
}
.entypo-dot:before {
  content: "'" !important;
}
.entypo-dot-2:before {
  content: "(" !important;
}
.entypo-dot-3:before {
  content: ")" !important;
}
.entypo-down:before {
  content: "*" !important;
}
.entypo-down-bold:before {
  content: "+" !important;
}
.entypo-down-circled:before {
  content: "," !important;
}
.entypo-down-dir:before {
  content: "-" !important;
}
.entypo-down-open:before {
  content: "." !important;
}
.entypo-down-open-big:before {
  content: "/" !important;
}
.entypo-down-open-mini:before {
  content: ":" !important;
}
.entypo-down-thin:before {
  content: ";" !important;
}
.entypo-download:before {
  content: "<" !important;
}
.entypo-dribbble:before {
  content: "=" !important;
}
.entypo-dribbble-circled:before {
  content: ">" !important;
}
.entypo-drive:before {
  content: "?" !important;
}
.entypo-dropbox:before {
  content: "@" !important;
}
.entypo-droplet:before {
  content: "[" !important;
}
.entypo-erase:before {
  content: "]" !important;
}
.entypo-evernote:before {
  content: "^" !important;
}
.entypo-export:before {
  content: "_" !important;
}
.entypo-eye:before {
  content: "`" !important;
}
.entypo-facebook:before {
  content: "{" !important;
}
.entypo-facebook-circled:before {
  content: "|" !important;
}
.entypo-facebook-squared:before {
  content: "}" !important;
}
.entypo-fast-backward:before {
  content: "~" !important;
}
.entypo-fast-forward:before {
  content: "\\" !important;
}
.entypo-feather:before {
  content: "\e000" !important;
}
.entypo-flag:before {
  content: "\e001" !important;
}
.entypo-flash:before {
  content: "\e002" !important;
}
.entypo-flashlight:before {
  content: "\e003" !important;
}
.entypo-flattr:before {
  content: "\e004" !important;
}
.entypo-flickr:before {
  content: "\e005" !important;
}
.entypo-flickr-circled:before {
  content: "\e006" !important;
}
.entypo-flight:before {
  content: "\e007" !important;
}
.entypo-floppy:before {
  content: "\e008" !important;
}
.entypo-flow-branch:before {
  content: "\e009" !important;
}
.entypo-flow-cascade:before {
  content: "\e00a" !important;
}
.entypo-flow-line:before {
  content: "\e00b" !important;
}
.entypo-flow-parallel:before {
  content: "\e00c" !important;
}
.entypo-flow-tree:before {
  content: "\e00d" !important;
}
.entypo-folder:before {
  content: "\e00e" !important;
}
.entypo-forward:before {
  content: "\e00f" !important;
}
.entypo-gauge:before {
  content: "\e010" !important;
}
.entypo-github:before {
  content: "\e011" !important;
}
.entypo-github-circled:before {
  content: "\e012" !important;
}
.entypo-globe:before {
  content: "\e013" !important;
}
.entypo-google-circles:before {
  content: "\e014" !important;
}
.entypo-gplus:before {
  content: "\e015" !important;
}
.entypo-gplus-circled:before {
  content: "\e016" !important;
}
.entypo-graduation-cap:before {
  content: "\e017" !important;
}
.entypo-heart:before {
  content: "\e018" !important;
}
.entypo-heart-empty:before {
  content: "\e019" !important;
}
.entypo-help:before {
  content: "\e01a" !important;
}
.entypo-help-circled:before {
  content: "\e01b" !important;
}
.entypo-home:before {
  content: "\e01c" !important;
}
.entypo-hourglass:before {
  content: "\e01d" !important;
}
.entypo-inbox:before {
  content: "\e01e" !important;
}
.entypo-infinity:before {
  content: "\e01f" !important;
}
.entypo-info:before {
  content: "\e020" !important;
}
.entypo-info-circled:before {
  content: "\e021" !important;
}
.entypo-instagrem:before {
  content: "\e022" !important;
}
.entypo-install:before {
  content: "\e023" !important;
}
.entypo-key:before {
  content: "\e024" !important;
}
.entypo-keyboard:before {
  content: "\e025" !important;
}
.entypo-lamp:before {
  content: "\e026" !important;
}
.entypo-language:before {
  content: "\e027" !important;
}
.entypo-lastfm:before {
  content: "\e028" !important;
}
.entypo-lastfm-circled:before {
  content: "\e029" !important;
}
.entypo-layout:before {
  content: "\e02a" !important;
}
.entypo-leaf:before {
  content: "\e02b" !important;
}
.entypo-left:before {
  content: "\e02c" !important;
}
.entypo-left-bold:before {
  content: "\e02d" !important;
}
.entypo-left-circled:before {
  content: "\e02e" !important;
}
.entypo-left-dir:before {
  content: "\e02f" !important;
}
.entypo-left-open:before {
  content: "\e030" !important;
}
.entypo-left-open-big:before {
  content: "\e031" !important;
}
.entypo-left-open-mini:before {
  content: "\e032" !important;
}
.entypo-left-thin:before {
  content: "\e033" !important;
}
.entypo-level-down:before {
  content: "\e034" !important;
}
.entypo-level-up:before {
  content: "\e035" !important;
}
.entypo-lifebuoy:before {
  content: "\e036" !important;
}
.entypo-light-down:before {
  content: "\e037" !important;
}
.entypo-light-up:before {
  content: "\e038" !important;
}
.entypo-link:before {
  content: "\e039" !important;
}
.entypo-linkedin:before {
  content: "\e03a" !important;
}
.entypo-linkedin-circled:before {
  content: "\e03b" !important;
}
.entypo-list:before {
  content: "\e03c" !important;
}
.entypo-list-add:before {
  content: "\e03d" !important;
}
.entypo-location:before {
  content: "\e03e" !important;
}
.entypo-lock:before {
  content: "\e03f" !important;
}
.entypo-lock-open:before {
  content: "\e040" !important;
}
.entypo-login:before {
  content: "\e041" !important;
}
.entypo-logo-db:before {
  content: "\e042" !important;
}
.entypo-logout:before {
  content: "\e043" !important;
}
.entypo-loop:before {
  content: "\e044" !important;
}
.entypo-magnet:before {
  content: "\e045" !important;
}
.entypo-mail:before {
  content: "\e046" !important;
}
.entypo-map:before {
  content: "\e047" !important;
}
.entypo-megaphone:before {
  content: "\e048" !important;
}
.entypo-menu:before {
  content: "\e049" !important;
}
.entypo-mic:before {
  content: "\e04a" !important;
}
.entypo-minus:before {
  content: "\e04b" !important;
}
.entypo-minus-circled:before {
  content: "\e04c" !important;
}
.entypo-minus-squared:before {
  content: "\e04d" !important;
}
.entypo-mixi:before {
  content: "\e04e" !important;
}
.entypo-mobile:before {
  content: "\e04f" !important;
}
.entypo-monitor:before {
  content: "\e050" !important;
}
.entypo-moon:before {
  content: "\e051" !important;
}
.entypo-mouse:before {
  content: "\e052" !important;
}
.entypo-music:before {
  content: "\e053" !important;
}
.entypo-mute:before {
  content: "\e054" !important;
}
.entypo-network:before {
  content: "\e055" !important;
}
.entypo-newspaper:before {
  content: "\e056" !important;
}
.entypo-note:before {
  content: "\e057" !important;
}
.entypo-note-beamed:before {
  content: "\e058" !important;
}
.entypo-palette:before {
  content: "\e059" !important;
}
.entypo-paper-plane:before {
  content: "\e05a" !important;
}
.entypo-pause:before {
  content: "\e05b" !important;
}
.entypo-paypal:before {
  content: "\e05c" !important;
}
.entypo-pencil:before {
  content: "\e05d" !important;
}
.entypo-phone:before {
  content: "\e05e" !important;
}
.entypo-picasa:before {
  content: "\e05f" !important;
}
.entypo-picture:before {
  content: "\e060" !important;
}
.entypo-pinterest:before {
  content: "\e061" !important;
}
.entypo-pinterest-circled:before {
  content: "\e062" !important;
}
.entypo-play:before {
  content: "\e063" !important;
}
.entypo-plus:before {
  content: "\e064" !important;
}
.entypo-plus-circled:before {
  content: "\e065" !important;
}
.entypo-plus-squared:before {
  content: "\e066" !important;
}
.entypo-popup:before {
  content: "\e067" !important;
}
.entypo-print:before {
  content: "\e068" !important;
}
.entypo-progress-0:before {
  content: "\e069" !important;
}
.entypo-progress-1:before {
  content: "\e06a" !important;
}
.entypo-progress-2:before {
  content: "\e06b" !important;
}
.entypo-progress-3:before {
  content: "\e06c" !important;
}
.entypo-publish:before {
  content: "\e06d" !important;
}
.entypo-qq:before {
  content: "\e06e" !important;
}
.entypo-quote:before {
  content: "\e06f" !important;
}
.entypo-rdio:before {
  content: "\e070" !important;
}
.entypo-rdio-circled:before {
  content: "\e071" !important;
}
.entypo-record:before {
  content: "\e072" !important;
}
.entypo-renren:before {
  content: "\e073" !important;
}
.entypo-reply:before {
  content: "\e074" !important;
}
.entypo-reply-all:before {
  content: "\e075" !important;
}
.entypo-resize-full:before {
  content: "\e076" !important;
}
.entypo-resize-small:before {
  content: "\e077" !important;
}
.entypo-retweet:before {
  content: "\e078" !important;
}
.entypo-right:before {
  content: "\e079" !important;
}
.entypo-right-bold:before {
  content: "\e07a" !important;
}
.entypo-right-circled:before {
  content: "\e07b" !important;
}
.entypo-right-dir:before {
  content: "\e07c" !important;
}
.entypo-right-open:before {
  content: "\e07d" !important;
}
.entypo-right-open-big:before {
  content: "\e07e" !important;
}
.entypo-right-open-mini:before {
  content: "\e07f" !important;
}
.entypo-right-thin:before {
  content: "\e080" !important;
}
.entypo-rocket:before {
  content: "\e081" !important;
}
.entypo-rss:before {
  content: "\e082" !important;
}
.entypo-search:before {
  content: "\e083" !important;
}
.entypo-share:before {
  content: "\e084" !important;
}
.entypo-shareable:before {
  content: "\e085" !important;
}
.entypo-shuffle:before {
  content: "\e086" !important;
}
.entypo-signal:before {
  content: "\e087" !important;
}
.entypo-sina-weibo:before {
  content: "\e088" !important;
}
.entypo-skype:before {
  content: "\e089" !important;
}
.entypo-skype-circled:before {
  content: "\e08a" !important;
}
.entypo-smashing:before {
  content: "\e08b" !important;
}
.entypo-sound:before {
  content: "\e08c" !important;
}
.entypo-soundcloud:before {
  content: "\e08d" !important;
}
.entypo-spotify:before {
  content: "\e08e" !important;
}
.entypo-spotify-circled:before {
  content: "\e08f" !important;
}
.entypo-star:before {
  content: "\e090" !important;
}
.entypo-star-empty:before {
  content: "\e091" !important;
}
.entypo-stop:before {
  content: "\e092" !important;
}
.entypo-stumbleupon:before {
  content: "\e093" !important;
}
.entypo-stumbleupon-circled:before {
  content: "\e094" !important;
}
.entypo-suitcase:before {
  content: "\e095" !important;
}
.entypo-sweden:before {
  content: "\e096" !important;
}
.entypo-switch:before {
  content: "\e097" !important;
}
.entypo-tag:before {
  content: "\e098" !important;
}
.entypo-tape:before {
  content: "\e099" !important;
}
.entypo-target:before {
  content: "\e09a" !important;
}
.entypo-thermometer:before {
  content: "\e09b" !important;
}
.entypo-thumbs-down:before {
  content: "\e09c" !important;
}
.entypo-thumbs-up:before {
  content: "\e09d" !important;
}
.entypo-ticket:before {
  content: "\e09e" !important;
}
.entypo-to-end:before {
  content: "\e09f" !important;
}
.entypo-to-start:before {
  content: "\e0a0" !important;
}
.entypo-tools:before {
  content: "\e0a1" !important;
}
.entypo-traffic-cone:before {
  content: "\e0a2" !important;
}
.entypo-trash:before {
  content: "\e0a3" !important;
}
.entypo-trophy:before {
  content: "\e0a4" !important;
}
.entypo-tumblr:before {
  content: "\e0a5" !important;
}
.entypo-tumblr-circled:before {
  content: "\e0a6" !important;
}
.entypo-twitter:before {
  content: "\e0a7" !important;
}
.entypo-twitter-circled:before {
  content: "\e0a8" !important;
}
.entypo-up:before {
  content: "\e0a9" !important;
}
.entypo-up-bold:before {
  content: "\e0aa" !important;
}
.entypo-up-circled:before {
  content: "\e0ab" !important;
}
.entypo-up-dir:before {
  content: "\e0ac" !important;
}
.entypo-up-open:before {
  content: "\e0ad" !important;
}
.entypo-up-open-big:before {
  content: "\e0ae" !important;
}
.entypo-up-open-mini:before {
  content: "\e0af" !important;
}
.entypo-up-thin:before {
  content: "\e0b0" !important;
}
.entypo-upload:before {
  content: "\e0b1" !important;
}
.entypo-upload-cloud:before {
  content: "\e0b2" !important;
}
.entypo-user:before {
  content: "\e0b3" !important;
}
.entypo-user-add:before {
  content: "\e0b4" !important;
}
.entypo-users:before {
  content: "\e0b5" !important;
}
.entypo-vcard:before {
  content: "\e0b6" !important;
}
.entypo-video:before {
  content: "\e0b7" !important;
}
.entypo-vimeo:before {
  content: "\e0b8" !important;
}
.entypo-vimeo-circled:before {
  content: "\e0b9" !important;
}
.entypo-vkontakte:before {
  content: "\e0ba" !important;
}
.entypo-volume:before {
  content: "\e0bb" !important;
}
.entypo-water:before {
  content: "\e0bc" !important;
}
.entypo-window:before {
  content: "\e0bd" !important;
}
